p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:4300px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:-5px;width:792px;height:2306px;z-index:2;min-width:792px;}
#Img1Inner {position: absolute;width:792px;height:2306px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:49px;top:207px;width:730px;height:60px;z-index:4;min-width:730px;}
#Img3Inner {position: absolute;width:730px;height:60px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:91px;top:194px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:627px;height:56px;z-index:5;}
#Img4 {display:block;overflow:hidden;position:absolute;left:57px;top:218px;width:30px;height:30px;z-index:6;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img6 {display:block;overflow:hidden;position:absolute;left:53px;top:74px;width:471px;height:140px;z-index:9;min-width:471px;}
#Img6Inner {position: absolute;width:471px;height:140px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:41px;top:45px;width:750px;height:170px;z-index:10;min-width:750px;}
#Img2Inner {position: absolute;width:750px;height:170px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:49px;top:1636px;width:738px;height:61px;z-index:12;min-width:738px;}
#Img8Inner {position: absolute;width:738px;height:61px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:111px;top:1725px;width:233px;height:75px;z-index:13;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:111px;top:1622px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:541px;height:56px;z-index:14;}
#Img9 {display:block;overflow:hidden;position:absolute;left:57px;top:2699px;width:30px;height:30px;z-index:15;min-width:30px;}
#Img9Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:53px;top:1828px;width:730px;height:60px;z-index:16;min-width:730px;}
#Img10Inner {position: absolute;width:730px;height:60px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:111px;top:1839px;width:648px;height:46px;z-index:17;}
#Img11 {display:block;overflow:hidden;position:absolute;left:57px;top:2929px;width:30px;height:30px;z-index:18;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:48px;top:60px;width:725px;height:149px;z-index:19;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:105px;top:1899px;width:259px;height:158px;z-index:20;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:57px;top:2079px;width:336px;height:27px;z-index:21;}
#Img5 {display:block;overflow:hidden;position:absolute;left:52px;top:992px;width:730px;height:60px;z-index:22;min-width:730px;}
#Img5Inner {position: absolute;width:730px;height:60px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:61px;top:1062px;width:701px;height:257px;z-index:23;}
#Img7 {display:block;overflow:hidden;position:absolute;left:60px;top:1004px;width:30px;height:30px;z-index:24;min-width:30px;}
#Img7Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:96px;top:978px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:548px;height:56px;z-index:25;}
#Img16 {display:block;overflow:hidden;position:absolute;left:50px;top:1327px;width:730px;height:60px;z-index:26;min-width:730px;}
#Img16Inner {position: absolute;width:730px;height:60px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:58px;top:1339px;width:30px;height:30px;z-index:27;min-width:30px;}
#Img17Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:96px;top:1312px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:644px;height:74px;z-index:28;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:113px;top:2309px;width:669px;height:31px;z-index:29;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:489px;top:1725px;width:225px;height:90px;z-index:30;}
#Img15 {display:block;overflow:hidden;position:absolute;left:57px;top:4px;width:76px;height:49px;z-index:31;min-width:76px;}
#Img15Inner {position: absolute;width:76px;height:49px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:56px;top:275px;width:712px;height:713px;z-index:32;}
#Img21 {display:block;overflow:hidden;position:absolute;left:63px;top:1839px;width:30px;height:30px;z-index:33;min-width:30px;}
#Img21Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:61px;top:1650px;width:30px;height:30px;z-index:34;min-width:30px;}
#Img23Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:59px;top:1408px;width:708px;height:195px;z-index:35;}
#Img12 {display:block;overflow:hidden;position:absolute;left:457px;top:1907px;width:272px;height:159px;z-index:36;min-width:272px;}
#Img12Inner {position: absolute;width:272px;height:159px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:286px;top:2138px;width:239px;height:120px;z-index:37;min-width:239px;}
#Img13Inner {position: absolute;width:239px;height:120px;border:0px;}
